<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="T404" category="TRAILER" />
    <default>
        <physics radius="0.4502" visualOffset="0.005" width="0.4" mass="0.084" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/trelleborg/T404/400_60R15_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0476" tireTrackAtlasIndex="3" hasMudMesh="true" />
    </default>
</wheel>
